@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');
ion-content{
  text-align: center;
  ion-grid {
    background: #5d4bff;
  }
  ion-col{
    display:flex;
    justify-content:center;
    align-items:center;
  }
  .txtIngreso{
    color:rgb(93, 75, 255);
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    font-weight: bolder;
    font-size:14.796px;
  }
  .botones {
      padding: 10px;
      position: absolute;
      width: 100%;
      left: 0;      
  }  
}